.copyright {
    line-height: 20px;
    font-size: 14px;
    color: #bcbcbc;

    &-row {
        padding: 20px 0 24px;

        @media(max-width: 1020px) {
            padding: 20px 0;
        }

        @media(max-width: 480px) {
            padding: 10px 0;
        }
    }

    @media(max-width: 1020px) {
        font-size: 14px;
    }

    @media(max-width: 480px) {
        line-height: 1.67;
        font-size: 12px;
    }
}
